import { Hono } from "hono";
import * as scheduleRoutes from "../schedules";

const scheduleRouter = new Hono();
Object.values(scheduleRoutes).map((r) => scheduleRouter.route("/", r));

export default scheduleRouter;
